Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225870

Summary: Merge Review: gtk-doc
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mclasen, panemade
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-05 04:28:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
spec cleanup none

Description Nobody's working on this, feel free to take it 2007-01-31 18:59:54 UTC
Fedora Merge Review: gtk-doc

http://cvs.fedora.redhat.com/viewcvs/devel/gtk-doc/
Initial Owner: mclasen@redhat.com

Comment 1 Roozbeh Pournader 2007-02-04 18:54:43 UTC
Issue that came up from reviewing glib2:
gtk-doc should also create an empty %{_datadir}/gtk-doc/html directory and own
it, so packages that install things in that directory could depend on it.


Comment 2 Matthias Clasen 2007-06-13 06:15:43 UTC
Nah, you don't want the regular desktop to pull in build tools like gtk-doc.

Comment 3 Parag AN(पराग) 2010-09-25 09:47:59 UTC
Created attachment 449578 [details]
spec cleanup

Please commit this patch to clean this package or allow to commit it.

Comment 4 Parag AN(पराग) 2010-10-05 04:28:37 UTC
Applied in build gtk-doc-1.15-2.fc15

APPROVED.